[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#655512: Bug #655512: adept: FTBFS: /usr/include/xapian/keymaker.h:125:7: error: expected primary-expression before '.' token

I tried to rebuild version adept_3.0~beta7.2+qa1 in pbuilder on a
linux-amd64 machine, and the build works fine for me. Looking at the
logs of kfreebsd-amd64 and mips, the errors were not same. I would
like to ask if it's possible to retry the build on these two

Aron Xu

Reply to: